Subject: Re: Letter of Intent
From: DIPS <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 6 Dec 2021 14:09:23 +0530

Hi Ashish,

Could you please let me know when can I expect my offer letter?

On Wed, Nov 24, 2021, 13:04 DIPS <[email-masked]> wrote:

> Hi Ashish,
>
> Could you please let me know when can I expect my offer letter?
>
> On Wed, Nov 17, 2021, 19:02 DIPS <[email-masked]> wrote:
>
>> Hi Ashish,
>>
>> Could you please let me know when can I expect my offer letter?
>>
>> On Wed, Nov 3, 2021, 03:46 DIPS <[email-masked]> wrote:
>>
>>> Hi Ashish,
>>>
>>> First of all, please accept my sincere apology for the delay in sending
>>> documents, actually i wasn't well and still not well trying to recover.
>>> Please find the attached documents you asked for.
>>>
>>> For emergency please contact my two references.
>>>
>>> Madhusmita - 63701 79767
>>> Shankar Lal Das 94350 75483
>>>
>>> *Best regards / Cordialement / Viele Grüße /* *Mit besten Grüßen / *
>>> *最好的問候** / **宜しく**, *
>>> *Dipankar* *Das.*
>>>
>>> *VCA (VmWare Certified Associate in DCV and Cloud), ITIL V3*
>>> * ------------------------------ *
>>> *Email: *
>>>
>>> : *7* *Switch off as you go*
>>>
>>> *q* *Recycle always**   |   **P* *Save Paper - Save Trees*
>>>
>>>
>>> On Mon, Oct 25, 2021 at 2:06 PM Ashish Dabral <[email-masked]>
>>> wrote:
>>>
>>>> Hi Dipankar,
>>>>
>>>>
>>>> Thank you for taking time to speak to us, and your interest in working
>>>> with LiveSalesman.
>>>>
>>>> Congratulations!
>>>>
>>>> We are happy to accept your candidature, and based on discussed terms
>>>> offer you a position of a Technical Support Executive in the organization.
>>>>
>>>> More detailed documentation will be completed closer to your date of
>>>> start. We understand that you would be available to start with us 1st Nov
>>>> 2021 at 11:30AM.
>>>>
>>>> To help us start processing your paperwork kindly present the below
>>>> mentioned documents asap @ [email-masked].
>>>>
>>>> 1. 10 & 12 Certificate and Mark sheet.
>>>> 2. Graduation Mark sheets and Degree
>>>> 3. Employment proofs of last two Companies (Relieving letter is must)
>>>> 4. Last two months salary slips
>>>> 5. ID proofs (Aadhaar Card, PAN Card etc.)
>>>> 6. 2 References from your friends and family for case of any emergency
>>>>
>>>> In the mean time if you have any questions, please feel free to reach
>>>> out to us.
>>>>
>>>> Regards,
>>>> Ashish Dabral
>>>>
>>>> ------------------------------
>>>> *From: *"dips das" <[email-masked]>
>>>> *To: *"Ashish Dabral" <[email-masked]>
>>>> *Sent: *Saturday, October 23, 2021 6:18:53 PM
>>>> *Subject: *Test
>>>>
>>>> Hi Ashish,
>>>>
>>>> This is a test email.
>>>>
>>>>